

/* Top新着情報処理 */
.newsList_news_thumbnail_lists .more-link a {
	padding: 5px;
}
.newsList_news_thumbnail_lists .more-link {
	margin: 5px;
}
.newsList_mida {
    padding-top: 5px;
    padding-bottom: 5px;
	text-align: center;
	background-color: #0054a7;
	font-size: 18px !important;
	color: #fff;
	font-weight: 600 !important;
}
.newsList_news_title {
	font-size: 18px !important;
	letter-spacing: 0 !important;
	margin-bottom: 5px !important;
}
.newsList_news_thumbnail_lists {
    padding: 0;
    display: block;
    overflow: hidden;
}
.newsList_news_thumbnail_lists img{ 
    float: left;    
}
div.newsList_news_thumbnail_img img {
    width: 150px;
}
div.newsList_news_thumbnail_img {
    overflow: hidden;
    display: block;
    max-width: 75px;
    float: left;
	margin-left:40px;
}
.newsList_news_thumbnail_lists ul {
    list-style: none;
    line-height: 1.5;
}
.newsList_news_thumbnail_lists ul {
    margin: 0 0 0 -40px;
}
.newsList_news_thumbnail_lists li {
    margin: 0 0 30px 0;
}
.newsList_news_post_right p {
    margin-bottom: 0;
}
.newsList_news_post_right {
    overflow: hidden;
    display: block; 
    width: auto;
    min-width: 150px;
    padding-left: 15px;
}





@media only screen and (max-width: 768px) {
/* モバイル処理 
---------------------------------------------- */
	/* Top新着情報処理 
	---------------------------------------------- */
.newsList_news_thumbnail_lists {
    	padding: 0;
	    display: block;
	    overflow: hidden;
	}
}





